[Overview][Constants][Types][Classes][Variables][Index] | Reference for unit 'InterfaceBase' (#lcl)

# TWidgetSet.AskUser

## Declaration

Source position: lclintfh.inc line 44

`public function TWidgetSet.AskUser(`
`const DialogCaption: String;`
`const DialogMessage: String;`
`DialogType: LongInt;`
`Buttons: TDialogButtons;`
`HelpCtx: LongInt`
`):LongInt; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.